> ## Documentation Index
> Fetch the complete documentation index at: https://api.finevoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Voice Detail

> Retrieve detailed information about a specific voice model by its name.



## OpenAPI

````yaml GET /v1/voice/{name}
openapi: 3.0.1
info:
  title: FineVoice API
  description: >-
    This is the documentation for the FineVoice API. If you have any questions
    or need assistance, please contact support@finevoice.ai.
  version: v1
servers:
  - url: https://apis.finevoice.ai
    description: FineVoice API Gateway
security:
  - BearerAuth: []
paths:
  /v1/voice/{name}:
    get:
      tags:
        - Voice
      summary: Get Voice Detail
      description: Retrieve detailed information about a specific voice model by its name.
      operationId: GetVoiceDetail
      parameters:
        - name: name
          in: path
          required: true
          schema:
            type: string
          description: The voice model name.
          example: james
        - name: desigUuid
          in: query
          required: false
          schema:
            type: string
          description: Optional design UUID to retrieve a specific voice design version.
      responses:
        '200':
          description: Voice detail returned.
          content:
            application/json:
              schema:
                type: object
        '401':
          description: Unauthorized — invalid or missing API key.
        '404':
          description: Voice not found.
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: 'Bearer token (API key). Format: `Bearer {your_api_key}`'

````